
Akuvox Videoportero IP antivandálico IK08 en superficie
REF AK-X910
736,00 €
Neto · IVA no incluido
AKUVOXMarca: Akuvox Modelo: R25K Control de acceso: Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz, NFC y PIN, con registros Capacidad: Contactos: 5.000 Usuarios RFID: 25.000 tarjetas y 5.000 contraseñas Teclado: Botonera mecánica numérica de llamada con iluminación LED configurable Salidas: 2 x relé para cerradura, 1 x Wiegand OUT y 1 x RS485 Entradas: 2 x pulsador de salida y 1 x Wiegand IN Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/3.2" 4 Megapíxel CMOS con sensor infrarrojo y de luz Ángulo de visión: 150° (H) / 150° (V) Resolución de cámara: 2048x1080 (2K) - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Codificación de video: H.264 y H.265 Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Aluminio mecanizado Grado de protección: IP65 Temp. funcionamiento: -30 ºC ~ +60 ºC Dimensiones: 185 (Al) x 85 (An) x 29 (Fo) mm Alimentación: DC 12 V / 1000 mA máx. / PoE IEEE802.3af Peso: 800 g Gama: EasyAccess
Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.
Inicia sesión para dejar tu valoración.
Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.
Gratis · Sin compromiso · Cancela cuando quieras
